Minova ERP Internal - Bug #834

[ERP Internal] Report Account Balance
02/03/2022 10:31 AM - Maulina Hali

Status: Closed
Priority: Normal
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/03/2022
02/07/2022
0%

0.00 hour
4.00 hours

Description
Dear mbak Yomma,

Mohon bantuannya untuk melakukan pengecekan dan perbaikan atas case pada report Account Balance sbb :
1. Mohon dicek pada report tersebut ada beberapa document yang informasi SL ID nya tidak muncul pada report, sedangkan pada

document informasi tersebut sudah ada.

2. Mohon dilakukan penyeseuain report yaa mbak, jadi untuk pengurutan documentnya refer dari posting date yaa.

Demikian yang dapat saya sampaikan, mohon dibantu yaaa.
Terimakasih hihihi

Detail Info

Menu : Finance Accounting Report-Account Balance
Port : 51110

DB Name : MinovaES_ERP_2021

SQL Server : 192.168.100.181

History

#1 - 02/04/2022 11:21 AM - Tri Rizqgiaty
- Status changed from New to Developing
Fixing :

1. Update store procedure : PRPTFIBUKUBESAR
2. Tolong SubLedgerID di table PMDSL0001, dibetulkan jangan ada enter

#2 - 02/04/2022 11:22 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

#3 - 02/04/2022 04:22 PM - Maulina Hali
- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqiaty

Dear Mbak Yomma,

Terimakasih banyak yaaa atas bantuanyaaa, sudah sesuai hihihi
